{% load static from staticfiles %}
<!DOCTYPE html>

<head>
  <title>SinarPerak Crowd Funding</title>
  {% include 'import.html' %}
  <link rel="stylesheet" href="{% static 'crowdfunding/css/homepage.css' %}">
  <style>
    body {
      background-image: url("{% static 'crowdfunding/images/background-1.jpg' %}");
    }
  </style>
</head>

<body>
  {% include 'navbar.html' %}
  <div class="container">
    <h1 class="home-title">{{ header_title_top }}</h1>
    <h2 class="home-title">{{ header_title_bottom }}</h2>
    <div class="white-line"></div>
    <div class="flex-container flex-center">
      <button type="button" class="btn" onclick="location.href='/program-donasi'">LIHAT PROGRAM</button>
    </div>
  </div>
</body>